Bug 432327 - (CVE-2008-0002) CVE-2008-0002 Tomcat information disclosure vulnerability
CVE-2008-0002 Tomcat information disclosure vulnerability
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
http://marc.info/?l=bugtraq&m=1202510...
impact=important,source=apache,report...
: Security
Depends On: 432474 432475 432476
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-11 05:06 EST by Marc Schoenefeld
Modified: 2008-03-03 02:37 EST (History)
0 users

See Also:
Fixed In Version: 5.5.26-1jpp.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 02:37:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-02-11 05:06:10 EST
CVE-2008-0002: Tomcat information disclosure vulnerability

Severity: important

Vendor:
The Apache Software Foundation

Versions Affected:
Tomcat 6.0.5 to 6.0.15

Description:
If an exception occurs during the processing of parameters (eg if the
client disconnects) then it is possible that the parameters submitted for
that request will be incorrectly processed as part of a following request.

Mitigation:
6.0.x users should upgrade to 6.0.16 or later.

Example:
See description.

Credit:
This issue was discovered by Chitrapandian N of AdventNet Inc.

References:
http://tomcat.apache.org/security.html
http://tomcat.apache.org/security-6.html
Comment 3 Fedora Update System 2008-02-12 15:32:03 EST
tomcat5-5.5.26-1jpp.2.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-02-12 15:33:54 EST
tomcat5-5.5.26-1jpp.2.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-02-12 23:54:40 EST
tomcat5-5.5.26-1jpp.2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-02-13 00:14:10 EST
tomcat5-5.5.26-1jpp.2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.